Jump to content

I can't update to a new version-please, help


Alexa123
 Share

Recommended Posts

Hello! I have used paint.net successfully so far until update

 

I had 3.36 version and it works fine. but I can't make it work with any plugins

 

But now I tried to download 3.5.10 and it says : to see pdnfile crash on desktop

 

there it says among others :

 

Exception details:
System.IO.FileLoadException: Could not load file or assembly 'PaintDotNet.SystemLayer.Native.x86, Version=3.510.4292.24789, Culture=neutral, PublicKeyToken=null' or one of its dependencies. The application has failed to start because its side-by-side configuration is incorrect. Please see the application event log for more detail. (Exception from HRESULT: 0x800736B1)

 

what does it mean? Do I have to download again the 3.36 version in order to work? 

 

Please, help. Thanks. 

 

 

Link to comment
Share on other sites

Follow this link: http://www.dotpdn.com/downloads/pdn.html

 

Click on the blue link in the top right hand corner to start the download.

 

While you're there, peruse the system requirements - just to make sure your system has what it takes ;)

 

Please report back if a new installation does not work properly.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...